/* CSS Document */
body,ul,li,dd,dt,dl,p,span,i,div,a,img,select,input,textarea,h1,h2,h3,h4,h5,h6,video{border:none;margin:0;padding:0;box-sizing:border-box;}
a{text-decoration:none}
li{list-style:none}
input,select,textarea{outline:none}
input[type="submit"],input[type="reset"],input[type="button"],button{-webkit-appearance:none}
.userSelect{-webkit-user-select:none}
.clear:after{ content:""; width:100%; height:0; overflow:hidden; clear:both; display:block;}
input:-webkit-autofill{-webkit-box-shadow:0 0 0px 1000px white inset}


body{ background:#fff;}
.icon{ background-image:url(../image/icon.png); background-repeat:no-repeat; display:inline-block; vertical-align:middle;}
.hide{ display:none;}
.page-width{ width:1600px; margin:0 auto;}

.ilanguage{ background-position:0 0; width:18px; height:18px;}
.ibearch{ background-position:-20px 0; width:20px; height:20px;}
.up{ background-position:0 -20px; width:36px; height:31px;}

/*.option::-webkit-scrollbar{ width:4px; height:6px;}
.option::-webkit-scrollbar-thumb{border-radius:999px; min-height:20px; background-clip:content-box; box-shadow: 0 0 0 5px rgba(0,0,0,.2)inset;}
.option::-webkit-scrollbar-track{box-shadow: 1px 1px 5px rgba(0,0,0,.2)inset; border-radius: 999px; }
.option::-webkit-scrollbar-button{background:0 0; height:0px; width:0px;}
.option::-webkit-scrollbar-track-piece{}
.option::-webkit-scrollbar-corner{}
.option::-webkit-resizer{}*/

/*
a31f24
*/

.top{ background:#2b2b2b; min-width:1600px; height:104px; box-sizing:border-box; padding:0 10px; position:relative; z-index:21;}
.logo{ float:left; margin-top:26px;}
.topR{ float:right; position:relative;}

.nav{ padding:54px 70px 0 0; position:relative;}
.nav a{ color:#fff;}
.navA{ line-height:24px; color:#fff; position:relative; padding:13px 5px; margin:0 0 0 50px; display:inline-block; cursor:pointer; border-radius:3px;}
.nav .navA:last-child .navW{ left:auto; right:0;}
.navW{ position:absolute; top:100%; left:0; height:0; overflow:hidden; min-width:100%; z-index:1; transition:height 0.27s; border-top:2px solid transparent;}
.navW div{ background:#a31f24; padding:10px 0;}
.navW div a{ background:#a31f24; color:#fff; line-height:40px; padding:0 20px; display:block; text-transform:capitalize; white-space:nowrap; position:relative;}
.navW div a:hover{ color:#000; background:#fff;}

.topRl{ display:inline-block; height:32px; line-height:32px; font-size:14px; min-width:50px; position:absolute; top:0; right:0; color:#fff; vertical-align:top; cursor:pointer; text-align:center;}
.topRl i{ margin-right:7px;}
.topRl span,.topRl .email,.topRl .languages{ position:relative; margin-left:10px; padding-bottom:3px; display:inline-block;}
.topRld{ position:absolute; top:100%; right:0; z-index:2; background:#f1f1f1; border-top:2px solid #a31f24; min-width:100px; display:none;}
.topRld a{ display:block; color:#000; line-height:40px; border-bottom:1px solid #ddd; margin:0 10px; width:auto; text-align:center; word-break:keep-all;}
.topRld a:last-child{ border-bottom:none;}
.topRl span:hover .topRld,.topRl .email:hover .topRld,.topRl .languages:hover .topRld{ display:block;}
.email .topRld{}
.email i{ background-position:-80px 0; width:22px;}

.search{ display:inline-block; position:absolute; right:0; bottom:10px; width:52px; border-left:1px solid #b2000e;}
.searchicon{ cursor:pointer;}
.searchicon .icon{ margin:5px 0 5px 30px; vertical-align:bottom;}
.searchclose{ position:absolute; top:0; right:0; width:43px; padding-left:15px; height:26px; background:#2b2b2b; cursor:pointer; display:none; text-align:right;}
.searchclose .ibclose{ margin:4px 0 0 0; color:#fff; line-height:26px; font-size:26px; text-align:right; font-style:normal;}
.searchtxt{ height:0; position:relative; z-index:20; min-width:1400px;}
.searchdiv{ position:absolute; top:-115px; height:51px; left:0; width:100%; opacity:0; transition:all linear 0.27s;}
.searchtxt .page-width{ position:relative;}
.searchform{ position:absolute; top:10px; left:50%; border-bottom:1px solid #b2000e; width:1200px; margin-left:-600px; padding-right:40px;}
.searchtext{ height:70px; width:100%; color:#b2000e; font-size:18px; background:none;}
.searchbg{ position:absolute; top:0; left:0; width:100%; height:115px; background:#fff; box-shadow:0 0 20px 0 #999;}
.searchform span{ position:absolute; top:50%; margin-top:-10px; right:10px; z-index:1;}
.irearch{ width:20px; height:20px; background-position:-54px 0;}
.searchsub{ opacity:0; width:44px; height:70px; position:absolute; top:0; right:0; z-index:2; cursor:pointer;}
.searchtext::-webkit-input-placeholder { color:#b2000e;}
.searchtext::-moz-placeholder { color:#b2000e;}
.searchtext:-ms-input-placeholder { color:#b2000e;}
.searchtxtk{ width:100%; position:absolute; top:0; left:0; z-index:2; transition:width 0.27s linear;}
.searchshow{ display:block;}
.searchshow .searchdiv{ top:0; opacity:1;}


/*手机导航*/
.iptop{ display:none; background:#2b2b2b; position:relative; z-index:21;}
.iptopD{ position:relative; padding:15px 50px 0 50px; height:60px;}
.ipnav{}
.ipTopIcon{ position:absolute; top:10px; left:10px; width:36px; height:36px; border-radius:50%; z-index:21; cursor:pointer;}
.ipTopIcon:before,.ipTopIcon:after,.ipTopIcon span{ content:" "; display:inline-block; position:absolute; top:50%; left:50%; width:20px; height:2px; margin-left:-10px; background:#fff;}
.ipTopIcon:before{ margin-top:-8px;}
.ipTopIcon:after{ margin-top:6px;}
.ipTopIcon span{ margin-top:-1px;}
.iptopD a{ display:block; margin:0 auto 0 auto;}
.iptopD a img{ display:block; height:30px; margin:0 auto;}
.iptopD div{}
.ipsh{ height:36px; width:36px; position:absolute; top:10px; right:10px;}
.ipsh i{ position:absolute; top:50%; left:50%; margin-top:-10px; margin-left:-10px;}
.ipNavF{ position:fixed; top:0; left:2000px; z-index:24; width:200px; height:2000px; padding:20px 30px 200px 30px;}
.ipNavF .topt{ text-align:left;}
.ipNavR{ position:absolute; top:0; right:-1000px; display:inline-block; cursor:pointer; width:30px; height:30px; background:#666; z-index:25;}
.ipNavR:before,.ipNavR:after{ content:" "; display:inline-block; position:absolute; top:50%; left:50%; width:20px; height:2px; margin-left:-10px; background:#fff;}
.ipNavR:before{ transform:rotate(45deg);}
.ipNavR:after{ transform:rotate(-45deg);}
.ipT{ overflow:auto; position:fixed; top:0; left:-300px; background:#fff; z-index:23; width:300px; height:100%; padding:30px 0 0 30px; box-sizing:border-box;}
.ipW{ padding-right:30px;}
.ipNav{}
.ipNavA{ display:block; border-bottom:1px solid #ccc; line-height:52px; position:relative; color:#232323;}
.ipNavA span{ display:inline-block; position:absolute; top:18px; right:0; width:16px; height:16px; cursor:pointer;}
.ipNavA span:before,.ipNavA span:after{ content:" "; display:inline-block; position:absolute; top:50%; left:50%; width:100%; height:2px; margin-left:-8px; background:#ccc;}
.ipNavA span:before{ transform:rotate(90deg); transition:transform 0.27s;}
.ipNavA span:after{}
.ipNavA .ipSpan:before{ transform:rotate(0deg);}
.ipNavW{ overflow:hidden; transition:height 0.27s; height:0;}
.ipNavW div{ padding-bottom:10px;}
.ipNavW div a{ display:block; color:#232323; line-height:24px; font-size:15px; padding:10px 0 10px 0; margin-left:20px;}
.ipNavBg{ position:fixed; top:-200%; left:10000px; width:2000%; height:2000%; background:#000; z-index:21; opacity:0.2;}
.ipNavFc{ left:0;}
.ipNavFc .ipNavR{ animation:ipNavR 1s; opacity:1; right:0;}
.ipNavFc .ipT{ animation:ipT 1s; left:0;}
.ipNavFc .ipNavBg{ animation:ipNavBg 1s; left:0;}
@keyframes ipNavR{
0%{ opacity:0;}
50%{ opacity:0;}
100%{ opacity:1;}
}
@keyframes ipT{
0%{ left:-300px}
50%{ left:0px}
}
@keyframes ipNavBg{
0%{ opacity:0;}
50%{ opacity:0.2;}
}
.ipNavRcc .ipNavR{ animation:ipNavRc 1s; opacity:1; right:-1000px;}
.ipNavRcc .ipT{ animation:ipTc 1s; right:-300px;}
.ipNavRcc .ipNavBg{ animation:ipNavBgc 1s; left:10000px;}
@keyframes ipNavRc{
0%{ opacity:1;}
50%{ opacity:0; right:0;}
50.00001%{ opacity:0; right:-1000px;}
}
@keyframes ipTc{
0%{ left:0}
50%{ left:-300px;}
}
@keyframes ipNavBgc{
0%{ opacity:0.2; left:0;}
50%{ opacity:0; left:0;}
50.00001%{ opacity:0; left:10000px;}
}
.topRlq{ display:block; line-height:32px; padding:10px 0; min-width:50px; position:relative; margin-right:10px; color:#fff; vertical-align:top; cursor:pointer; border-bottom:1px solid #ccc;}
.topRlq i{ margin-right:10px;}
.topRlq:hover .topRld{ display:block;}
.iptop .topRlq{ color:#000; margin-right:30px;}
.iptop .topRlq i{ display:none;}
.iptop .topRlq .topRld{ top:auto; right:auto; left:0; bottom:100%; border-top:none; border-bottom:2px solid #005599; width:100%;}


.footer{ min-width:1600px; background:url(../image/footerbg.jpg) left bottom no-repeat #484646; background-size:auto 100%; padding:0 35px; box-sizing:border-box; color:#c1c1c1;}
.footerL{ float:left;}
.footerR{ float:right;}
.footerT{ position:relative; border-bottom:1px solid #fff; padding:50px 0 40px 0;}
.footerNav div{ float:left; margin-right:60px;}
.footerNav div p{ color:#c21f26; font-size:16px; line-height:30px; backface-visibility:hidden;}
.footerNav div a{ font-size:14px;}
.footerLogo{}
.footerLogo p{ font-size:18px; text-align:center; line-height:50px;}
.footerLogo div a{ display:inline-block; margin-right:20px; position:relative;}
.footerLogo div a div{ position:absolute; bottom:100%; left:0; display:none; width:150px; height:150px;}
.footerLogo div a div img{ width:100%; height:auto;}
.footerLogo div a:hover div{ display:block;}
.fx{ width:34px; height:34px; display:inline-block; background-image:url(../image/fx.jpg); background-repeat:no-repeat;}
.fx-wx{ background-position:0 0;}
.fx-wb{ background-position:-34px 0;}
.footerLogo div a:hover span{ opacity:0.8;}
.up{ position:absolute; bottom:0; right:0; cursor:pointer;}
.up:hover{ opacity:0.8;}
.footerB{ font-size:14px; line-height:30px; padding:30px 0;}
.footerB a{ display:inline-block; margin-left:30px;}
.footerNav div a,.footerB a{ color:#c1c1c1;}

.nav .navCh,.topRld a:hover,.footerNav div a:hover,.footerB a:hover{ color:#c21f26;}

@media(max-width:1640px){

.page-width{ width:1200px;}

.top{ min-width:1200px;}
.navA{ margin-left:20px;}

.searchtxt{ min-width:100%;}

.footer{ min-width:1200px;}
.footerNav div{ margin-right:20px;}

}



@media(max-width:640px){
	
.page-width{ width:100%;}

.iptop{ display:block;}
.top{ display:none;}



.searchtxt{ min-width:100%;}
.searchform{ width:100%; margin:0; left:0; padding:0 10px;}


.footerL{ text-align:center;}
.footer{ min-width:0; padding:0 10px;}
.footerT .footerL{ display:none;}
.footerT{ padding:20px 0;}
.friendship{ text-align:center;}
.footerB{ padding:20px 0;}
.footerB .friendship{ display:none;}
.footerR{ text-align:center; float:none;}


.footerB a{ margin:0 10px 0 0;}


}
